/************* leaders-editon-page ********/

#leaders-editon-page .co-item br{
	display: none;
}

#leaders-editon-page .bg-gray{
  background-color: #eaeaea;
  padding: 50px 30px 30px 0;
  margin-bottom: 25px;
}

#leaders-editon-page .bg-blue10{
  background-color: #aecfe0 !important;
  padding: 1.5em 2em;
  margin-bottom: 2em;
}

#leaders-editon-page .bg-yellow50{
  background-color: #efdd85 !important;
  padding: 1.5em 2em;
  margin-bottom: 2em;
}

#leaders-editon-page .bg-green30{
  background-color: #e0e9c3 !important;
  padding: 1.5em 2em;
  margin-bottom: 2em;
}



#leaders-editon-page #table2 td span {
  display: inline-block;
  width: 3em;
  height: 3em;
  text-align: center;
  border-radius: 50%;
  padding-top: 0.8em;
}

#leaders-editon-page .primary-navigation ul ul.sub-menu {
  width: 210px;
}
#leaders-editon-page .width75px {
  width: 75px;
}
#leaders-editon-page .sub-menu li.menu-item a{
  font-size: 12px !important;
  font-weight: normal;
  border-bottom: 1px solid #f6f6f6;
}

#leaders-editon-page .enlace_externo{
  color: #00669B;
}
#leaders-editon-page .enlace_externo:hover{
  color: #357ae8;
}

#leaders-editon-page .arrow-down {
  vertical-align: middle;
}
#leaders-editon-page .arrow-up {
  vertical-align: middle;
}
#leaders-editon-page .champions{
  color: #33a60f;
}
#leaders-editon-page .contenders{
  color: #d4be02;
}
#leaders-editon-page .stragglers{
  color: #cc2606;
}
#leaders-editon-page .bg-champions{
  background-color: #33a60f;
}
#leaders-editon-page .bg-contenders{
  background-color: #d4be02;
}
#leaders-editon-page .bg-stragglers{
  background-color: #cc2606;
}
#leaders-editon-page .table-champions{
  border-left: 20px solid #33a60f;
}
#leaders-editon-page .table-contenders{
  border-left: 20px solid #d4be02;
}
#leaders-editon-page .table-stragglers{
  border-left: 20px solid #cc2606;
}
#leaders-editon-page .table-yes{
  border-radius: 50%;
  font-size: 12px;
  text-align: center;
  width: 38px;
  height: 38px;
  background-color: #a5d0dd;
  display: block;
  vertical-align: middle;
  margin: 0 auto;
  padding-top: 11px;
}
#leaders-editon-page .table-no{
  border-radius: 50%;
  font-size: 12px;
  text-align: center;
  width: 38px;
  height: 38px;
  background-color: #e9dbdb;
  display: block;
  vertical-align: middle;
  margin: 0 auto;
  padding-top: 11px;
}


.link-color-leaders-editon{
  color: #00669B;
}
.link-color-leaders-editon:hover{
  color: #357ae8;
}
.capituloi {
    padding-left: 29px;
}
#leaders-editon-page .width030{
  width: 30%;
}
.fontsize14{
  font-size: 14px !important;
}
#leaders-editon-page .display-b{
  display: block;
}
#leaders-editon-page p.texto_corrido, #leaders-editon-page .entry-content .container ul li, #leaders-editon-page ul li, #leaders-editon-page .report_table, #leaders-editon-page .entry-content .container p, #leaders-editon-page .conclusion-num, #leaders-editon-page .numberlee{font-family:"Open Sans",Helvetica,Arial,sans-serif;}

#leaders-editon-page .believes{ 
     padding: 1.5em 2em;
    margin-bottom: 2em;
    background-color: #f6f6f6;}

#leaders-editon-page .believes ul li{margin:1em;font-size:20px!important;}

@media (max-width: 1200px) {
 
  
  #leaders-editon-page .believes .report_listado {padding-left:15px; f}
  #leaders-editon-page .believes ul li {margin:1em 0; font-size:17px!important;}

}

@media (max-width: 768px) {
 
  
  #leaders-editon-page .believes .report_listado {padding-left:0px; font-size:17px!important;}
  #leaders-editon-page .believes ul li{margin:1em 0;}

}

#leaders-editon-page .numberlee{width: 27px;
    height: 27px;
    font-size: 19px;
    line-height: 27px;
    margin-right: 0.6em;}

#leaders-editon-page .co-indicator {margin-right:0.4em; padding-top:1px;}
#leaders-editon-page .caja_box.caja_box2 {
    padding: 1em 3em 1em 3em;
}

#leaders-editon-page li.report_listado_elemento {
    padding-left: 0.5em;
}

/* #leaders-editon-page .co-bg-readdiness{background-color:#9EC83D;}
#leaders-editon-page .co-bg-implementation{background-color:#35B4B0;}
#leaders-editon-page .co-bg-impact{background-color:#6E5D9F;}
#leaders-editon-page .co-bg-conclusion{background-color:#1AA1CA;}
#leaders-editon-page .co-readdiness{color:#9EC83D;}
#leaders-editon-page .co-implementation{color:#35B4B0;}
#leaders-editon-page .co-impact{color:#6E5D9F;}
#leaders-editon-page .co-conclusion{color:#1AA1CA;} */

#leaders-editon-page .co-bg-readdiness{background-color:#00669B;}
#leaders-editon-page .co-bg-implementation{background-color:#FFCC00;}
#leaders-editon-page .co-bg-impact{background-color:#9EC83D;}
#leaders-editon-page .co-bg-conclusion{background-color:#1AA1CA;}
#leaders-editon-page .co-readdiness{color:#00669B;}
#leaders-editon-page .co-implementation{color:#FFCC00;}
#leaders-editon-page .co-impact{color:#9EC83D;}
#leaders-editon-page .co-conclusion{color:#1AA1CA;}

#leaders-editon-page .conclusion-num {
    position: initial;
    font-size: 1.3em;
    padding: 1px 5px 12px;
    margin-right: 0.3em;
    background-color:#55a074;
}
#leaders-editon-page .conclusion-txt{display:inline; color:#55a074;}

#leaders-editon-page .entry-content .container ul li .xdcf{padding-top:1px;}

#leaders-editon-page .conclusion-txt{font-size: 1.3em;
    font-weight: 600;}
    
#leaders-editon-page .big-link{    font-size: 1.3em;
    display: block;
    margin-bottom: 2em;}

#leaders-editon-page .indice li{
    clear:both;
    max-width:280px;
}
#leaders-editon-page .indice li span.text.longtext {
  top: 0px!important;
}

 #leaders-editon-page ul.indice li:nth-child(1) span.number {
    border: 2px solid #00669B;
    color: #00669B !important;
    background-color: #fff !important;
    }
  #leaders-editon-page ul.indice li:nth-child(1).active span.number {
        background-color: #00669B!important;
    }
 #leaders-editon-page ul.indice li:nth-child(2) span.number {
    border: 2px solid #FFCC00;
    color: #FFCC00 !important;
    background-color: #fff !important;
    }  
 #leaders-editon-page ul.indice li:nth-child(2).active span.number {
        background-color: #FFCC00!important;
    }
 #leaders-editon-page ul.indice li:nth-child(3) span.number {
    border: 2px solid #9EC83D;
    color: #9EC83D !important;
    background-color: #fff !important;
    }  
  #leaders-editon-page ul.indice li:nth-child(3).active span.number {
        background-color: #9EC83D!important;
    }
  #leaders-editon-page ul.indice li:nth-child(4) span.number {
    border: 2px solid #1AA1CB;
    color: #1AA1CB !important;
    background-color: #fff !important;
    }  
  #leaders-editon-page ul.indice li:nth-child(4).active span.number {
        background-color: #1AA1CB!important;
    }

  #leaders-editon-page ul.indice li.active span.number {
        color:#FFF!important;
    }

  #leaders-editon-page div.left-bar {
        
        float: left;
   }

  #leaders-editon-page .left-bar.fixed {
    top: 30px;
  }

  #leaders-editon-page .number {margin-bottom:0.7em; padding-top:6px;}
  #leaders-editon-page .text {    display: block;
    padding-top: 0.4em;}
  #leaders-editon-page .text.longtext { padding-top: 0;}

  #leaders-editon-page article{outline: none;}

  #leaders-editon-page #content .container ul.indice li {
    font-size: 18px;
    line-height: 140%;
    /*list-style: outside none disc;*/
    margin-bottom: 5px;
}

/************* leaders-editon-page ********/